curl --location 'https://shantaweb.com/website/v1/cart/shipping-options' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'X-Guest-Token;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": {
"delivery_method": "string",
"shipping_company_id": 0,
"is_free_shipping": true,
"shipping_cost": "string",
"remaining_amount_for_free_shipping": "string",
"subtotal": "string",
"total": "string",
"currency": "string",
"shipping_companies": [
{
"id": 0,
"name": "string",
"price": "string",
"has_cod": true,
"cod_commission": "string",
"allow_open_package": true,
"open_package_cost": "string",
"currency": "string"
}
]
},
"meta": [
null
]
}